Package org.eclipse.mat.ui

## Class IconLabels

- java.lang.Object
- - org.eclipse.mat.ui.IconLabels

    public class IconLabels
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `ICON_KEY_PREFIX`
`static java.lang.String` `UNKNOWN_ICON_KEY`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getString​(java.lang.String key)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ICON_KEY_PREFIX

    public static final java.lang.String ICON_KEY_PREFIX

See Also:
  Constant Field Values

#### UNKNOWN_ICON_KEY

    public static final java.lang.String UNKNOWN_ICON_KEY

See Also:
  Constant Field Values

### Method Detail

#### getString

    public static java.lang.String getString​(java.lang.String key)